.jcarousel-container {
	position: relative;
}

.jcarousel-clip {
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.jcarousel-list {
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/* FEATURES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.jcarousel-features .jcarousel-list li,
.jcarousel-features .jcarousel-item {
	position: relative;
	float: left;
	list-style: none;
	width: 412px;
	height: 250px;
}

.jcarousel-features .jcarousel-container {
	
}

.jcarousel-features .jcarousel-container-horizontal {
	width: 754px;
}

.jcarousel-features .jcarousel-clip-horizontal {
	position: absolute;
	width: 412px;
	height: 250px;
}

.jcarousel-features .jcarousel-item {
	width: 412px;
	height: 250px;
}

.jcarousel-features .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}